Extending Qt Creator Manual | LineEditData

Extending Qt Creator Manual 4.7.1

# LineEditData Class

(ProjectExplorer::Internal::CustomWizardFieldPage::LineEditData)

- List of all members, including inherited members

## Public Functions

| LineEditData(QLineEdit *le = nullptr, const int &defText = ..., const int &pText = ...)

## Member Function Documentation

### LineEditData::LineEditData(QLineEdit *le = nullptr, const int &defText = ..., const int &pText = ...)

Default constructs an instance of LineEditData.